/* welcome to the rabbit hat! */

html { 
	background-color: #B7CDFF;
}

.animation {
		width: 100%;
	  max-width: 1000px;
}

.title {
	font-family: VT323;
	font-size: 100px;
	color: #ffffff;
	position: relative;
	top: 0px;
}

.subtitle a {
	font-family: VT323;
	font-size: 70px;
	color: #ff48c9;
}

.center-holder {
	text-align: center;
	margin-top: 7%;
}

.prediction {
	text-align: center;
	color: white;
	font-size: 2.0em;
	font-family: VT323;
}